body.home #mainheader.top {
   -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
}

.wp-block-file{margin:0}
.wp-block-file a
{
	font-size: 1.8rem;
    border: dashed 2px #372d23;
    padding: 0.6rem 2rem;
    margin-top: 0rem;
    display: inline-block;
    height: 54px;
    line-height: 34px;
}

#maincontent  .eb-popup-button-anchor
{
	    background-color: #372d23;
	color: #fff;
}

#maincontent  .eb-popup-button-anchor:hover{ background:#a26a60}
@media(max-width:1300px)
{
	#mainheader nav ul li a {
   
    padding: 1rem 2rem;
    
	}
}

@media(max-width:1050px)
{
	#mainheader nav ul li a {
   	font-size:1.6rem;
    padding: 1rem 1.5rem;
    
	}
}

@media(max-width:1024px)
{
	#maincontent .eb-row-root-container > .eb-row-wrapper > .eb-row-inner > .eb-parent-wrapper {
    width: 100%;
    order: unset;
		}
}

#maincontent .wp-block-cover {
    position: relative;
    z-index: 1;
    min-height: 74vh !important;
    position: relative;
    width: calc(100% + 8rem);
    left: -4rem;
}

@media(max-width:999px)
{
	
	#maincontent .wp-block-essential-blocks-image-gallery {
    width: 100%;
}
	#maincontent .wp-block-essential-blocks-image-gallery.leftblock {
    left: 0;
    width: 100%;
}
	
	body.home #maincontent {
    padding-top: 0;
        padding: 0rem 2rem;
	}
	
	#maincontent .wp-block-image.size-full.spezial {
    width: 100%;
    left: 0%;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
}
}

@media(max-width:980px)
{
	body.home #mainheader
	{
		flex-direction: column;

	}
	
	#mainheader .logo{ order:0;     margin: 0 auto;}
	#mainheader .navleft{ order:2}
	#mainheader .navrigth{ order:3}
	
		body.page #mainheader nav{ display:none;}
	body.page.home  #mainheader nav{ display:block;}
	
}

@media(max-width:760px)
{
	
	#maincontent form {

    	padding-top: 160px;
	}
	
	.wp-block-file a
{
	font-size: 1.6rem;
}
	
	#maincontent form p {
    display: inline-block;
    width: 98%;
    margin: 1%;
}
	
	#maincontent form .wpcf7-submit {
width: 100%;
}
	
	#mainfooter .container
	{
		flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
	}
	#mainfooter .container .info {
    max-width: 100%;
    padding-left: 3rem;
    padding-right: 3rem;
}
	#maincontent h2.has-text-align-center {
    font-size: 4rem;
    margin-top: 10rem;
    margin-bottom: 4rem;
}
	
	#maincontent .wp-block-cover .wp-block-cover__inner-container
	{
		    top: 70%;
	}
	
	#maincontent .wp-block-cover .wp-block-cover__inner-container h1 {
    color: #372d23;
    max-width: 660px;
    margin: 0 auto;
    font-size: 1.8rem;
    font-style: italic;
    padding-left: 2rem;
    padding-right: 2rem;
}
	
	#maincontent .eb-gallery-img-wrapper .eb-gallery-img-content {
    width: 100%;
}

	#maincontent .eb-gallery-img-wrapper.grid .eb-gallery-img-content {
    width: 48%;
}
	
	#maincontent .eb-gallery-img-wrapper.grid .eb-gallery-img-content img {
    box-sizing: border-box;
    height: 180px;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}
	
}

@media(max-width:560px)
{
	#mainheader .logo {
    width: 220px;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}
	
	#mainheader nav ul li a {
 
    padding-bottom: 0;
}
	
	.eb-gallery-img-wrapper. .eb-gallery-img-content img {
    height: 150px;
    width: 100%;
    object-fit: cover;
}
	
	
	#maincontent .wp-block-cover .wp-block-cover__inner-container {
    top: 80%;
}
	
	#mainfooter .container nav ul {
   
    padding: 3rem;
    flex-wrap: wrap;
		padding-top:0;
}
	body.page #mainheader
	{
			    justify-content: center;
    flex-wrap: wrap;
	}
	


}


#maincontent .wp-block-essential-blocks-infobox
{
	    margin: 0 auto;
    max-width: 1260px;
    width: 100%;
    text-align: center;
    background: #a26a60;
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 2px 1px 8px 3px rgba(0,0,0,0.2);
}


#maincontent .eb-infobox-wrapper
{
	padding: 2rem;
}